import request from '@/utils/request'

export function list(query) {
  return request({
    url: '/live/wxExpressTask/list',
    method: 'get',
    params: query
  })
}

export function getFailedCount() {
  return request({
    url: '/live/wxExpressTask/getFailedCount',
    method: 'get'
  })
}